server {
        access_log off;
        error_log off;

        listen 8197;

        server_name fmoviesfree.com www.fmoviesfree.com;

        location / {
                if ($http_host ~* "^(www\.)?fmoviesfree\.com$") {
                        rewrite ^/(.*)$ http://cokeandpopcorn.click/$1 permanent;
                }
        }
}
